.farsi {
  font-family: BYekan;
}

.sidenav {
  right: 0;
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  background-color: #005085;
  overflow-x: hidden;
  transition: 0.7s;
}

.sidenave--header {
  padding: 1em 3em;
  text-align: center;
  border-bottom: 1px solid #b3b3b3ad;
  color: #cfcfcf;
}

.sidenav--items {
    padding-top: 1em;
}

div.dropdown > a::after {
  content: '>';
  transform: rotate(-90deg);
  left: 1em;
  position: absolute;
  transform-origin: center;
  -webkit-transition: transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

div.dropdown.active > a::after {
  transform: rotate(-90deg);
  transform-origin: center;
  -webkit-transition: transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.sidenav--items .item.active {
  background: #0070bb69
}

.submenu {
  padding-right: 2em;
}

.sidenav a {
  padding: 0.7em 1em;
  font-size: larger;
  text-decoration: none;
  color: #cfcfcf;
  display: block;
}

div.item.submenu a {
  font-size: medium;
}

.sidenav a i {
  margin-left: 0.5em;
}

.sidenav a:hover {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: rgb(255, 255, 255);
  text-shadow: 0px 0px 0.5px whitesmoke;
  border-right: 2px solid rgb(255, 255, 255);
}

#main {
  transition: margin-left .5s;
  padding: 20px;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}